<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Document</title>
    <link href="/styles/styles.css" rel="stylesheet" />
  </head>
  <body>
    <h1>Starwars Characters</h1>
    <div class="container">
      <div class="card"></div>
    </div>
    <script src="/src/script.js"></script>
  </body>
</html>
